body
{
background       : #ffffff;
font-weight      : normal;
text-align       : center;
zoom             : 1;
-moz-transform   : scale(1);
font-family      : Calibri, Arial, Helvetica, Geneva, Swiss;
white-space      : nowrap;
text-decoration  : none;
}

a
{
text-decoration  : underline;
color            : #0000ff;
}

a:hover
{
color            : #ff0000;
cursor           : pointer;
}

table
{
margin           : auto;
border           : 1px solid black;
border-collapse  : collapse;
}

td
{
font-weight      : normal;
font-size        : 16px;
padding-top      : 3px;
padding-bottom   : 3px;
padding-left     : 10px;
padding-right    : 10px;
text-align       : left;
border           : 1px solid black;
}

tr
{
background       : #ffffff;
}

tr:hover
{
background       : #f0f0f0 ;
}

td.top_row
{
color            : #ffffff;
font-size        : 20px;
background       : #909090;
text-align       : center;
}

td.name
{
text-align       : left;
}

td.link
{
text-align       : center;
}

td.season_boundary
{
background       : #333333;
border           : 0px;
padding-top      : 1px;
padding-bottom   : 0px;
}
